=== debian/control ===
Source: qcalcfilehash
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
Build-Depends: debhelper-compat (= 13),
               libssl-dev,
               pkg-kde-tools,
               qt5-qmake,
               qt5-qmake:native,
               qtbase5-dev,
               qttools5-dev-tools
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://bitbucket.org/admsasha/qcalcfilehash
Vcs-Browser: https://salsa.debian.org/debian/qcalcfilehash
Vcs-Git: https://salsa.debian.org/debian/qcalcfilehash.git

Package: qcalcfilehash
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: graphical utility for calculation and verification of hash sums
 QCalcFileHash is a graphical utility for calculation and verification of
 a wide range of hash sums like SHA1, SHA-224, SHA-256, SHA-384, SHA-512,
 MD5, CRC32, CRC8.
 .
 It can be used on command line as well.
