=== debian/watch ===
version=4
https://bitbucket.org/admsasha/qcalcfilehash/downloads .*/qcalcfilehash-@ANY_VERSION@@ARCHIVE_EXT@
