## qcalcfilehash 1.1.1

=== debian/changelog ===
qcalcfilehash (1.1.1-2) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Rules-Requires-Root field removed. Since is now set to "no" by default,
        as such the field was redundant.
  * debian/copyright: updated some years.
  * debian/upstream/org.bitbucket.qcalcfilehash.metainfo.xml: updated several
    info.
  * debian/watch: changed to git mode and converted to version 5.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Tue, 11 Nov 2025 21:50:52 -0300

qcalcfilehash (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated some years.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 19 Dec 2022 09:39:21 -0300
