=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qcalcfilehash
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
+Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libssl-dev,
                pkg-kde-tools,
@@ -10,8 +9,7 @@
                qt5-qmake:native,
                qtbase5-dev,
                qttools5-dev-tools
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://bitbucket.org/admsasha/qcalcfilehash
 Vcs-Browser: https://salsa.debian.org/debian/qcalcfilehash
 Vcs-Git: https://salsa.debian.org/debian/qcalcfilehash.git
