=== debian/tests/control ===
Test-Command: qcalcfilehash --version
Restrictions: superficial

Test-Command: qcalcfilehash -h
Restrictions: superficial

Test-Command: qcalcfilehash -l

Test-Command: cp -a debian/tests/files/testfile.txt $AUTOPKGTEST_TMP;
              qcalcfilehash --compare 9356550D12E1B45B0038B8AACE391AB4 $AUTOPKGTEST_TMP/testfile.txt MD5 2>&1 | grep -w equally

Test-Command: cp -a debian/tests/files/testfile.txt $AUTOPKGTEST_TMP;
              qcalcfilehash -p $AUTOPKGTEST_TMP/testfile.txt SHA-512 2>&1 | grep -w E42BE77BAA1BBB886B63BEFE18319169A946BD5B44E37D64C9D7B803E24668E5EF9CEE46C583B98E01779F095E2872B90FF9A0ED10449A3A3FADEF888F47BF96

Tests: run
Depends: @, xvfb, xauth, procps
Restrictions: superficial
