=== debian/watch ===
Version: 5

Source: https://bitbucket.org/admsasha/qcalcfilehash.git
Matching-Pattern: refs/tags/v([\d\.\d]+)
Dversionmangle: auto
Mode: git
